.menu-list img{height:120px;}
.btn-plus,
.btn-minus {
  padding: 1px 2px;
  border: #aaa solid 1px;
}
.product-price {
  color: #fa8770;
  font-weight: bold;
}
.thumbnails li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.thumbnails li:last-child {
  margin-bottom: 100px;
}
.thumbnail {
  background: none !important;
  overflow: hidden;
  margin-bottom: 4px;
}
.product-name,
.product-name a {
  color: #333333;
}
.product-name a:hover {
  color: rgb(180, 223, 91);
  text-decoration: none;
}
.product-image {
  max-width: 100%;
  height: 120px;
}
.thumbnail a > img {
  width: 30px;
  height: 30px;
  display: none;
}
.fixheight {
  height: 40px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
}
.qty {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  padding: 5px;
}
.thumbnail {
  border: 1px solid #555;
}
.thumbnail h4 {
  margin: 0;
}
.thumbnail div {
  padding: 1px;
}
.thumbnail .addcart_btn {
  text-align: center;
}
.product-item:hover {
  background: rgb(30, 87, 153);
}
#prodModal .prodimg {
  width: 100%;
  max-width: 450px;
  max-height: 450px;
}
#prodModal dt,
#prodModal .note {
  color: #fff;
}
#prodModal select {
  color: #555;
}
#prodModal dt input {
  margin: 5px 10px;
}

.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  /*background-color: #2e353d;*/
  width: 94%;
  height: auto;
  /*color: #e1ffff;*/
  margin: 0 auto;
  margin-bottom: 80px;
}
.nav-side-menu .brand {
  background-color: #23282e;
  line-height: 40px;
  display: block;
  text-align: center;
  font-size: 20px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border: 3px solid #d19b3d;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
.nav-side-menu li a,
.nav-side-menu .brand a {
  display: inline-block;
  width: 100%;
  text-decoration: none;
  /*color: #e1ffff;*/
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.nav-side-menu a {
  font-size: 20px;
  padding: 8px 18px;
}
.nav-side-menu img {
  border-radius: 20px;
}
@media (max-width: 767px) {
  .search-product-div {
    width: 100%;
  }
  .nav-side-menu {
    top: 60px;
    width: 100%;
    margin-bottom: 10px;

  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
    padding: 2px 8px;
    color: #fff;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
  #catgory_btn {
    display: inline-block;
  }
  .thumbnail a > img {
    display: inline-block;
  }
  .product-image {
    display: none;
  }
  .fixheight {
    height: auto;
    display: block;
  }
  .thumbnails li:last-child {
    margin-bottom: 0px;
  }
}
@media (min-width: 767px) {
  /* .nav-side-menu .menu-list .menu-content {
    display: block;
  } */
}
